#cupViewer {
  position: relative;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 520px;
  height: 450px;
  /*background-color: purple;*/
}

canvas {
  position: absolute;
  left: 0;
  padding: 5px 5px;
  display: inline-block;
  /*background-color: red;*/
}


#cupViewerLabel {
  margin-top: 30px;
}

#controls {
  position: absolute;
  right: 0px;
  text-align: center;
  /*background-color: green;*/
  width: 210px;
  margin-top: 20px;
  font-size: .75em;
}

.controlBox {
  display: inline-block;
  margin: 10px 20px;
}

.controlLabel {
  margin-bottom: 10px;
}